Subject: PDB to povray

From: mbdtssg <[email-masked]>
Date: Thu, 9 Feb 1995 10:53:38 +0000 (GMT)

Hi,
  a recent thread has been asking about the conversion of
PDB files to povray input. Luckily, there is a utility available
which accomplishes this, source for which is available in the public 
domain by anonymous ftp from:

ftp.povray.org  in /pub/povray/incoming/utilities/pdb2pov_src.tar.Z

A number of options are available including CPK, VDW and ball & stick
as well as the ability to include sky(!) and tiled floors. I know that
Roger Sayle has povray exporting on his wish list for RASMOL - I do
not know if that is in the pipeline or some way off. Obviously a
preview of the molecular geometry is vital before submitting a very
costly rendering job. 

Hope this is of some use.

Steve Greatbanks ( [email-masked] )